<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>AgroSketch a.s.</author>
    <version>1.0</version>
    <title>
        <en>JohnDeere 2000kg</en>
        <de>JohnDeere 2000kg</de>
    </title>
    <description>
        <en>JohnDeere 2000kg</en>
        <de>JohnDeere 2000kg</de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
    
    <vehicleTypes>
        <type name="implement" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="attachable" />
			<specialization name="bunkerSiloCompacter" />
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>JohnDeere 2000kg</name>
                <description>
<![CDATA[Zavazie 2000kg]]>
                </description>
                <specs>
<![CDATA[Weight: 2,0T
Maintenance: %s / day]]>
                </specs>
            </en>
            <de>
                <name>JohnDeere 2000kg</name>
                <description>
<![CDATA[Zavazie 2000kg]]>
                </description>
                <specs>
<![CDATA[Gewicht: 2,0t
Unterhaltskosten: %s / Tag]]>
                </specs>
            </de>
            <rotation>0</rotation>
            <image active="store.dds" brand="brand_jd.dds"/>
            <price>2000</price>
            <xmlFilename>weight.xml</xmlFilename>
            <dailyUpkeep>90</dailyUpkeep>
			<brand>$l10n_shopItemBrand_self</brand>

			<category>weights</category>
			<functions>
                <function>$l10n_function_weight</function>
            </functions>			
			
        </storeItem>
    </storeItems>
    <inputBindings>
	</inputBindings>
</modDesc>
